> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get a user in an organization GET https://api.contentful.com/organizations/{organization_id}/users/{user_id} Returns details about an existing user in the context of an organization. Accessible to all organization members. Reference: https://contentful.com/developers/docs/references/user-management-api/users/get-a-user-in-an-organization ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `organization_id` (string, required) — The organization ID - `user_id` (string, required) — The user ID ## Response ### 200 OK - User details - `map from string to any` ## Examples **Response** ```json { "2faEnabled": true, "activated": true, "avatarUrl": "http://a0.twimg.com/profile_images/148466442/sascha_konietzke_normal.jpg", "confirmed": true, "email": "user@example.com", "firstName": "Sascha", "lastName": "Konietzke", "signInCount": 1277, "sys": { "createdAt": "2025-06-15T23:40:58Z", "id": "7uqvFPPLzgtVaezGvjA9U6", "type": "User", "updatedAt": "2025-08-09T14:48:16Z", "version": 1733 } } ```